module

Pugmire

Endorsements
0
Installs
0.06%
Comments
0
Latest version1.3.1
Minimum Core9
Compatible Core9
Last updated2 weeks ago
Created1 year ago
Authors
Languages English
Systems Dnd5e
Dependencies Lancer Initiative
libWrapper
Project source Project URL

A simple module that changes the D&D 5e system to accomodate Pugmire games.

Subscribe
Notify of
0 Comments
Inline Feedbacks
View all comments
0
Would love your thoughts, please comment.x
()
x